.new-header-bg{
	position: absolute;
	margin-top: 0;
	left: 30%;
	width: 70%;
	height: 35px;
	background: #E7E7E7;
}
.header_bg{
	position: relative;
}
.new-header{
	margin-bottom: 0;
}

.logo img{padding: 10px;}
.new-header .new-header-part .new-header-part-grey,
.new-header .new-header-part .new-header-part-white{
	padding-left: 100px;
	box-sizing: border-box;
}
.new-header .new-header-part .new-header-part-grey{
	background: #E7E7E7;
	padding: 5px 0 5px 100px;
	height: 35px;
}
.new-header .new-header-part .new-header-part-grey .left-text{
	text-align: left;
}
.new-header .new-header-part .new-header-part-grey .left-text .address{
	padding: 0;
	text-align: left;
	margin: 0;
}
.new-header .new-header-part .new-header-part-grey .right-text{
	text-align: right;
}
.new-header ul{
	list-style: none;
	padding-top: 0px;
	margin: 0;
}
.new-header ul li{
	display: inline-block;
	margin: 0 15px;
}
.new-header ul li:first-child{
	margin-left: 0;
}
.new-header .top-menu ul li a{
	font-size: 17px;
    font-family: opensans-semibold;
    color: #1d1d1d;
    padding: 0;
    letter-spacing: .4px;
	line-height: 59px;

}

.new-header .top-menu ul ul li a{
	font-size: 15px;
	font-family: opensans-semibold;
	color: #1d1d1d;
	padding: 0;
	letter-spacing: .4px;
	line-height: 32px;

}

.new-header .top-menu ul li:hover,
.new-header .top-menu ul li.active{
	color: #5790d1;
	border-bottom: 2px solid #5790d1;
}
.new-header .top-menu ul li a:hover,
.new-header .top-menu ul li a.active{color: #5790d1;}
 .bg-black{background-color: #1D1D1D;}
.new-header .new-header-part .new-header-part-white .tel{
	margin-left: 0;
	padding-top: 30px;
}
.new-header .new-header-part .new-header-part-white .around_clock{
	text-align: center;
	margin: 0;
	padding-top: 30px;
}
.new-header .new-header-part .new-header-part-white .soc_tel{
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	padding-top: 30px;
}
.new-header .new-header-part .new-header-part-white .lang{
	padding-top: 30px;
}


@media screen and (max-width:1200px){
	.header_bg.new-header_bg{
		background-image: none;
	}
	.new-header{
		overflow: visible;
		padding-right: 0;
	}
	.new-header .new-header-part .new-header-part-grey,
	.new-header .new-header-part .new-header-part-white{
		padding-right: 10px;
	}
}
@media screen and (max-width:991px){
	.new-header .new-header-logo .logo{
		padding-bottom: 15px;
	}
	.new-header .black_part{
		height: 95px;
	}
	.new-header{
		padding: 0;
	}
	.new-header .new-header-part .new-header-part-grey, 
	.new-header .new-header-part .new-header-part-white{
		padding: 5px 10px;
	}
	.new-header-bg{
		display: none;
	}
	.new-header .new-header-part .new-header-part-white .lang{
		text-align: right;
	}
	.new-header .new-header-part .new-header-part-white .tel{
		text-align: left;
	}
	.new-header .new-header-part .new-header-part-white .tel a{
		display: block; position: relative;	margin-left: 25px;
	}
	 .tel a i{position: absolute;}
	 .tel a i.fa-phone:before {
		position: absolute;
		left: -22px;
		top: 4px;
	}
	
	.new-header .new-header-part .new-header-part-white .tel a:last-child{
		margin-left: 25px;
	}
	.new-header .new-header-part .new-header-part-white .around_clock,
	.new-header .new-header-part .new-header-part-white .soc_tel,
	.new-header .new-header-part .new-header-part-white .lang,
	.new-header .new-header-part .new-header-part-white .tel{
		padding: 0;
	}
	.new-header .new-header-part .new-header-part-white{
		padding: 10px;
	}
}
@media screen and (max-width:768px){
	.new-header .new-header-part .new-header-part-grey .right-text ul li{
		margin: 0 10px;
	}
	.new-header .new-header-part .new-header-part-white .lang{
		margin-right: 0;
	}
}
@media screen and (max-width:610px){
	.new-header .top-menu ul{padding-left: 0;}
	 #header .top-menu ul li{
		margin: 0 5px; height: 30px;
	}
	.new-header .top-menu ul li a{font-size: 14px;}
	.new-header .nav_header{
		margin-top: -205px;
	}
}
@media screen and (max-width:600px){
	.new-header .nav_header{
		margin-top: -373px;
	}
	.new-header .new-header-part .new-header-part-grey{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		height: auto;
		background: none;
		padding: 0;
	}
	.new-header .new-header-part .new-header-part-grey>div{
		width: 100%;
		text-align: center;
	}
	.new-header .new-header-part .new-header-part-grey .right-text{
		order: -1;
		text-align: center;
		background: #E7E7E7;
		padding: 10px;
		margin-bottom: 10px;
	}
	.new-header .new-header-part .new-header-part-grey .right-text ul{
		text-align: center;
	}
	.new-header .new-header-part .new-header-part-grey .left-text{
		margin-bottom: 20px;
	}
	.new-header .new-header-part .new-header-part-grey .left-text .address{
		text-align: center;
	}
	.new-header .new-header-part .new-header-part-white{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		height: auto;
		background: none;
		padding: 0;
	}
	.new-header .new-header-part .new-header-part-white>div{
		width: 100%;
		text-align: center;
	}
	.new-header .new-header-part .new-header-part-white .new-header-telephone,
	.new-header .new-header-part .new-header-part-white .new-header-hours{
		margin-bottom: 20px;
	}
	.new-header .new-header-part .new-header-part-white .tel{
		text-align: center;
	}
	.new-header .new-header-part .new-header-part-white .new-header-lang{
		display: none;
	}
}